{% load static %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
<script type="text/javascript" src="{% static 'JS/dfa.js' %}"></script>
<link rel="stylesheet" href="{% static 'css/login.css' %}">
<link rel="shortcut icon" type="image/png" href="{% static 'favicon.ico' %}"/>

<script type="text/javascript" src="{% static 'JS/jquery.min.js' %}"></script>
<script type="text/javascript" src="{% static 'JS/jquery.Jcrop.min.js' %}"></script>
<link rel="stylesheet" href="{% static 'css/jquery.Jcrop.css' %}">

{#<link rel="stylesheet" href="https://unpkg.com/jcrop/dist/jcrop.css">#}
{#<script src="https://unpkg.com/jcrop"></script>#}

<script>
    function httpGet(theUrl) {
        var xmlHttp = new XMLHttpRequest();
        xmlHttp.open("GET", theUrl, false); // false for synchronous request
        xmlHttp.send(null);
        return xmlHttp.responseText;
    }

    function copyResponseToBox(dialogTitle, dialogId, urlPath, boxId) {
        console.log(boxId);
        popup = document.getElementById(boxId);
        popup.innerHTML = '';
        console.log(dialogTitle);
        console.log(urlPath);
        title = document.getElementById(dialogId);
        title.innerText = dialogTitle;
        response = httpGet(urlPath);
        popup.innerHTML = response;

        $('#staticBackdrop').on('shown.bs.modal', function () {
            $('#id_weight').focus();
        });
    }


</script>